/*!
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
ul.app_list, div.columns, ul.columns, ul.columns li.column div.column {
  *zoom: 1; }
  ul.app_list:after, div.columns:after, ul.columns:after, ul.columns li.column div.column:after {
    content: "";
    display: table;
    clear: both; }

body {
  background: #1b1b1b; }

.drop_down .second .inner > ul,
.wide .second .inner > ul {
  -webkit-box-shadow: 0px 13px 16px -8px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 0px 13px 16px -8px rgba(0, 0, 0, 0.49);
  box-shadow: 0px 13px 16px -8px rgba(0, 0, 0, 0.49); }

.drop_down .second .inner .textwidget ul li a {
  padding: 0;
  line-height: 26px;
  font-size: 14px;
  display: inline;
  text-transform: none;
  color: #4698d2; }
  .drop_down .second .inner .textwidget ul li a:hover {
    color: orange; }

div.title.has_background {
  background-size: cover !important;
  background-position: center !important; }

.title_subtitle_holder h1 {
  text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.4);
  letter-spacing: -1px;
  line-height: 1em !important; }

div.divider {
  font-size: 0;
  line-height: 0;
  padding: 0 0 15px;
  margin: 0 0 15px;
  border-bottom: 1px solid #ddd; }

div.text_align_center {
  text-align: center; }

div.white_text * {
  color: #fff; }

div.image_heading_text h3 {
  font-size: 40px;
  line-height: 1.1em;
  text-align: center;
  color: #fff; }

div.terms {
  background: #eaeaea;
  color: #888;
  padding: 10px 15px;
  font-size: 12px;
  line-height: 1.4em;
  font-style: italic; }
  div.terms p {
    margin: 0 !important; }

div.uvc-heading h2 {
  color: #4698d2;
  font-size: 30px;
  line-height: 1.1em !important;
  text-transform: none;
  font-weight: bold !important;
  letter-spacing: -1px; }
div.uvc-heading.boxed_heading {
  background: #4698d2;
  margin-bottom: 20px;
  padding: 20px 0; }
  div.uvc-heading.boxed_heading h2 {
    color: #fff; }

div.ubtn-ctn-inline button.ubtn-normal,
a.nw_button {
  background: #4698d2;
  color: #fff;
  display: inline-block;
  padding: 10px 25px;
  font-size: 18px;
  border: 1px solid #3f89bd;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px; }
  div.ubtn-ctn-inline button.ubtn-normal:hover,
  a.nw_button:hover {
    background: #3f89bd;
    color: #fff;
    cursor: pointer; }
  div.ubtn-ctn-inline button.ubtn-normal.large,
  a.nw_button.large {
    padding: 15px 30px;
    font-size: 25px;
    line-height: 1em;
    margin: 0 5px; }
  div.ubtn-ctn-inline button.ubtn-normal.green,
  a.nw_button.green {
    background: #67b53c;
    border-color: #5da336; }
    div.ubtn-ctn-inline button.ubtn-normal.green:hover,
    a.nw_button.green:hover {
      background: #5da336;
      color: #fff; }
  div.ubtn-ctn-inline button.ubtn-normal.orange,
  a.nw_button.orange {
    background: #e33317;
    border-color: #cc2e15; }
    div.ubtn-ctn-inline button.ubtn-normal.orange:hover,
    a.nw_button.orange:hover {
      background: #cc2e15;
      color: #fff; }

div.ubtn-ctn-inline {
  display: inline-block;
  padding: 3px; }
  div.ubtn-ctn-inline button.ubtn-normal {
    padding: 15px 25px;
    margin: 0; }

.page_container_inner .qode-advanced-tabs li:before {
  display: none; }

.qode-advanced-tabs.qode-advanced-horizontal-tab {
  width: 100%; }
  .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav {
    z-index: 1000;
    position: relative; }
    .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li {
      -moz-box-sizing: border-box;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      background: none;
      padding: 0 10px; }
      .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        color: #333;
        text-align: center;
        background: #e0e0e0;
        border-radius: 10px 10px 0 0;
        margin: 0; }
        .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li a:hover {
          background: #ccc;
          color: #111; }
      .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-hover {
        background: none; }
      .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active {
        color: #fff;
        background: none; }
        .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active a {
          color: #fff;
          background: #4698d2; }
  .qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tab-container {
    position: relative;
    top: -1px;
    border: 1px solid #e0e0e0;
    padding: 20px 30px;
    border-radius: 5px; }

div.pricing_packages ul {
  columns: 1 !important;
  -webkit-columns: 1 !important;
  -moz-columns: 1 !important; }
div.pricing_packages div.column {
  text-align: center;
  line-height: 1.6em;
  margin-bottom: 30px; }
  div.pricing_packages div.column h3 {
    text-transform: none;
    margin-bottom: 10px;
    letter-spacing: 0;
    font-size: 20px;
    line-height: 1.1em;
    background: #eaeaea;
    color: #000;
    padding: 13px 0px;
    font-weight: 300; }
  div.pricing_packages div.column div.package_price {
    font-size: 50px;
    letter-spacing: -1px;
    line-height: 1.1em;
    color: #111; }
  div.pricing_packages div.column div.package_price_details {
    line-height: 1.2em;
    margin-bottom: 10px; }
  div.pricing_packages div.column div.package_description {
    margin: 10px 0;
    padding: 10px 10px;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 18px;
    line-height: 1.4em;
    color: #222; }
  div.pricing_packages div.column div.office_applications,
  div.pricing_packages div.column div.office_services {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd; }
    div.pricing_packages div.column div.office_applications h4,
    div.pricing_packages div.column div.office_services h4 {
      margin-bottom: 5px;
      color: #4698d2;
      font-weight: normal;
      font-size: 16px; }
    div.pricing_packages div.column div.office_applications span.none,
    div.pricing_packages div.column div.office_services span.none {
      display: block;
      line-height: 26px; }
  div.pricing_packages div.column div.package_terms {
    background: #eaeaea;
    padding: 10px;
    font-size: 11px;
    line-height: 1.4em;
    color: #777; }
  div.pricing_packages div.column ul.package_features {
    margin-bottom: 15px;
    text-align: left; }
    div.pricing_packages div.column ul.package_features li {
      list-style: disc;
      line-height: 1.3em;
      margin: 4px 0; }
  div.pricing_packages div.column:hover {
    background: #f8f8f8; }
    div.pricing_packages div.column:hover h3 {
      color: #fff;
      background: #4698d2; }
    div.pricing_packages div.column:hover div.package_terms {
      background: #ddd;
      color: #666; }

ul.app_list {
  margin: 0 !important;
  padding: 0 !important; }
  ul.app_list li {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 10%;
    font-size: 0;
    line-height: 0;
    padding: 0 2px 5px; }
    ul.app_list li img {
      display: inline-block;
      width: 100%;
      height: auto; }

div.ts-advanced-tables-container {
  margin-bottom: 30px; }
  div.ts-advanced-tables-container table th, div.ts-advanced-tables-container table td {
    border-bottom: 1px solid #ddd; }
    div.ts-advanced-tables-container table th.ts-cell-vertical-middle, div.ts-advanced-tables-container table td.ts-cell-vertical-middle {
      vertical-align: top !important; }
  div.ts-advanced-tables-container table thead th {
    color: #111; }

body table.ts-advanced-tables-datatable.ts-advanced-tables-stack tbody td:before {
  color: #000;
  font-weight: bold; }

body table.ts-advanced-tables-datatable.ts-advanced-tables-stack tbody td:first-child:before {
  display: none; }

div.columns ul.columns,
div.columns ul.columns li.column {
  list-style: none;
  padding: 0;
  margin: 0; }

ul.columns {
  -webkit-columns: 1;
  padding: 0;
  margin: 0;
  list-style: none;
  margin-right: -20px !important;
  clear: both;
  width: 100%; }
  ul.columns li.column {
    float: left;
    margin: 0;
    width: 33.33333%; }

ul.columns li.column:nth-child(3n + 1) {
  clear: both; }

div.columns-1 ul.columns li.column div.column {
  margin-right: 0 !important; }

div.columns-1 ul.columns li.column {
  width: 100%;
  clear: none; }

div.columns-2 ul.columns li.column {
  width: 50%;
  clear: none; }

div.columns-3 ul.columns li.column {
  width: 33.33333%;
  clear: none; }

div.columns-4 ul.columns li.column {
  width: 25%;
  clear: none; }

div.columns-5 ul.columns li.column {
  width: 20%;
  clear: none; }

div.columns-6 ul.columns li.column {
  width: 16.66667%;
  clear: none; }

div.columns-1 ul.columns li.column:nth-child(1n + 1) {
  clear: both; }

div.columns-2 ul.columns li.column:nth-child(2n + 1) {
  clear: both; }

div.columns-3 ul.columns li.column:nth-child(3n + 1) {
  clear: both; }

div.columns-4 ul.columns li.column:nth-child(4n + 1) {
  clear: both; }

div.columns-5 ul.columns li.column:nth-child(5n + 1) {
  clear: both; }

div.columns-6 ul.columns li.column:nth-child(6n + 1) {
  clear: both; }

div.column {
  margin-right: 20px;
  margin-bottom: 20px; }

/* iPads Width (portrait)  ----------- */
@media only screen and (max-width: 768px) {
  div.columns-3 ul.columns li.column, div.columns-4 ul.columns li.column, div.columns-5 ul.columns li.column, div.columns-6 ul.columns li.column {
    width: 33.3333% !important;
    clear: none !important; }
    div.columns-3 ul.columns li.column:nth-child(3n + 1), div.columns-4 ul.columns li.column:nth-child(3n + 1), div.columns-5 ul.columns li.column:nth-child(3n + 1), div.columns-6 ul.columns li.column:nth-child(3n + 1) {
      clear: both !important; } }
@media only screen and (max-width: 480px) {
  ul.columns,
  .column {
    margin-right: 0 !important; }

  ul.columns li.column {
    width: 100% !important;
    clear: both; }

  div.columns-1 ul.columns li.column {
    width: 100% !important;
    clear: both; }

  div.columns-2 ul.columns li.column {
    width: 100% !important;
    clear: both; }

  div.columns-3 ul.columns li.column {
    width: 100% !important;
    clear: both; }

  div.columns-4 ul.columns li.column {
    width: 100% !important;
    clear: both; }

  div.columns-5 ul.columns li.column {
    width: 100% !important;
    clear: both; }

  div.columns-6 ul.columns li.column {
    width: 100% !important;
    clear: both; } }
